### Signal

# Clapper Server::error

#### Declaration

    void
    error (
      ClapperServer* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Error signal when server could not start. This will be emitted from application main thread.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`error`

  Type: `GError`

  A `GError`.

  The data is owned by the caller of the function.